#Mon Jul 25 17:32:31 UTC 2022
APNX-2-0000-000=
APNX-2-4040-000=
APNX-2-4041-000=
APNX-2-4041-001=Slutpunkten {0} har en felaktig URL ({1}) som hindrar den fr\u00e5n att k\u00f6ras korrekt. Denna slutpunkt kan inte v\u00e4ljas.
APNX-2-4041-002=Operationen {0} anv\u00e4nder ett m\u00f6nster f\u00f6r meddelandeutbyte som inte st\u00f6ds. M\u00f6nster f\u00f6r meddelandeutbyte som st\u00f6ds \u00e4r Request-only och Request-Response. Denna operation kan inte v\u00e4ljas.
APNX-2-4041-003=Slutpunkten {0} inneh\u00e5ller referenser till ett WS-Policy-\u00e4mne, som \u00e4nnu inte st\u00f6ds. Denna slutpunkt kan inte v\u00e4ljas.
APNX-2-4041-004=Namnrymden {0} som anges i WSDL refererar inte till ett befintligt schema. Motsvarande importsats kommer att ignoreras.
APNX-2-4041-005=Kan inte hitta ett meddelandenamn f\u00f6r meddelandet inom \u00e5tg\u00e4rden {0}. Kontrollera att \u00e5tg\u00e4rden \u00e4r korrekt konfigurerad
APNX-2-4041-006=Operationen {0} anv\u00e4nder kodning som inte st\u00f6ds. RPC/encoded-stilar st\u00f6ds inte; anv\u00e4nd RPC/literal eller Document/literal ist\u00e4llet. Denna operation kan inte v\u00e4ljas.
APNX-2-4041-007={0} {1}\u200e inneh\u00e5ller en referens till en ExactlyOne principoperat\u00f6r som inte inneh\u00e5ller ett principalternativ som st\u00f6ds.\u00a0 Denna {0} kan inte v\u00e4ljas. De principer som inte st\u00f6ds \u00e4r {2}\u200e.
APNX-2-4045-000=
APNX-2-4045-001=Den angivna XSD-filen inneh\u00e5ller en definition f\u00f6r typen {0}, som redan finns med en annan struktur. Den beg\u00e4rda typen kommer inte att skapas och den befintliga typen kommer inte att \u00e4ndras. Du m\u00e5ste f\u00f6rst ta bort den befintliga typen om du vill omdefiniera den med en annan struktur.
APNX-2-4045-003=Den angivna XSD-filen inneh\u00e5ller en definition f\u00f6r typen {0} som redan finns, men ett fel f\u00f6rhindrade h\u00e4mtning av XSD\:en med den nuvarande definitionen f\u00f6r j\u00e4mf\u00f6relse. Den beg\u00e4rda typen skapades inte och den befintliga typen \u00e4ndrades inte. Verifiera att definitionen av den befintliga typen \u00e4r kompatibel. Detaljuppgifter\ufeff\: {1}
APNX-2-4045-004=Den angivna XSD-filen inneh\u00e5ller en definition f\u00f6r typen {0}, som redan finns med samma struktur.
APNX-2-4045-005=Datatypen {0} kan inte uppdateras eftersom den redigeras av {1}
APNX-2-4046-000=
APNX-2-4046-001=Ignorerar standardv\u00e4rde(n) i typ {0}.
APNX-2-4046-002=Ignorerar aspekten {0} i typ {1}.
APNX-2-4046-003=Ignorerar attributet "any" i typ {0}.
APNX-2-4047-000=XSD-tolkningsmeddelande\: \ufeff{0}
APNX-2-4047-001=Namn p\u00e5 datatyp kr\u00e4vs
APNX-2-4047-002=Datatypnamnet \u00e4r ogiltigt. Namn m\u00e5ste b\u00f6rja med en bokstav eller "_" och kan endast inneh\u00e5lla bokst\u00e4ver, siffror, ".", "-" och "_".
APNX-2-4047-003=En typ med detta namn och denna namnrymd finns redan.
APNX-2-4047-004=F\u00e4ltnamnet kr\u00e4vs
APNX-2-4047-005=F\u00e4ltnamnet \u00e4r ogiltigt. Namn m\u00e5ste b\u00f6rja med en bokstav eller "_" och kan endast inneh\u00e5lla bokst\u00e4ver, siffror, ".", "-" och "_".
APNX-2-4047-006=Ett f\u00e4lt med detta namn finns redan
APNX-2-4047-007=F\u00e4lttypen kr\u00e4vs
APNX-2-4047-008=Datatypen kunde inte sparas\: \ufeff{0}
APNX-2-4047-009=Inga aktuella definitioner finns f\u00f6r datatyp {0}.
APNX-2-4047-010=Kan inte uppdatera datatypen [{0}]. Den nuvarande definitionen \u00e4r inte dold.
APNX-2-4047-011=Kan inte uppdatera datatypen [{0}]. Den nuvarande definitionen h\u00e4nvisar till en anonym datatyp.
APNX-2-4047-012=Kan inte uppdatera datatypen [{0}]. Den nuvarande definitionen \u00e4r en lista, den nya definitionen \u00e4r det inte.
APNX-2-4049-000=Det gick inte att skapa parametern "{0}" f\u00f6r indata "{1}" eftersom f\u00f6ljande typ inte finns\: {2} i namnrymd {3}
APNX-2-4050-000=Uppdatering av v\u00e4rdet f\u00f6r grupptypsattribut st\u00f6ds inte. D\u00e4rf\u00f6r uppdaterades inte v\u00e4rdet f\u00f6r grupptypsattributet "{0}" (typ\={1}). Befintligt v\u00e4rde\: [{2}] Ignorerat nytt v\u00e4rde\: [{3}]
APNX-2-4050-001=Gruppen med ID [{0}] exporterades utan dess regler f\u00f6r gruppmedlemskap eftersom denna funktion \u00e4nnu inte st\u00f6ds. Regeln/reglerna m\u00e5ste \u00e5terskapas manuellt n\u00e4r gruppen har importerats.
APNX-2-4052-000=Portlettypen [{0}] \u00e4r inte inst\u00e4lld f\u00f6r import/export (ingen PortletIxHelper), s\u00e5 den m\u00e5ste konfigureras manuellt efter import. Portletinst\u00e4llningar som rensades\: \ufeff{1}
APNX-2-4053-000=Referensen till {0} med ID [{1}] har raderats eftersom export av referenser av denna typ inte st\u00f6ds. Manuell omkonfigurering kr\u00e4vs efter import.
APNX-2-4053-001=Standardv\u00e4rdet f\u00f6r formelementet "{0}" av typen [{1}] har en felaktig syntax. Manuell omkonfigurering kr\u00e4vs efter import. V\u00e4rde\: \ufeff{2}
APNX-2-4053-002=XSD-filen f\u00f6r typen [{0}] inneh\u00e5ller mer \u00e4n en typdefinition eller elementdeklaration. Flera typer kommer att importeras\: [{1}]
APNX-2-4053-003=Objektet refererar till den borttagna typen [{0}]. Den borttagna typen kommer inte att ing\u00e5 i exporten och referenser till typen har uppdaterats till att peka p\u00e5 [{1}], som m\u00e5ste finnas i m\u00e5lsystemet eller ing\u00e5 i detta paket. Efter import b\u00f6r du verifiera att objektet fungerar som f\u00f6rv\u00e4ntat.
APNX-2-4053-005=Typen [{0}] refererar till typ(er) [{1}] som inte finns i detta paket och f\u00f6r vilken/vilka det inte finns n\u00e5gon XSD-definition i systemet. Typen [{0}] kommer inte att kunna exporteras.
APNX-2-4053-006=Datalagret "{0}" [id\={1}, uuid\={2}] kommer att sparas men kan inte publiceras\: Datak\u00e4llans schema st\u00e4mmer inte \u00f6verens med typmappningarna\: {3} 
APNX-2-4053-007=Datatyperna i detta paket leder till att datalagret "{0}" [id\={1}, uuid\={2}] inte l\u00e4ngre matchar datak\u00e4llschemat. L\u00e4sning och skrivning till detta datalager kommer att misslyckas. Detaljer\: {3} 
APNX-2-4053-008=F\u00e4ltnamnet "{0}" finns inte f\u00f6r parametern\: "{1}"
APNX-2-4053-009="{0}" \u00e4r inte en giltig parameter.
APNX-2-4053-010=Ett v\u00e4rde f\u00f6r denna konstant angavs i importanpassningsfilen men ignorerades eftersom konstanten inte \u00e4r milj\u00f6specifik. Redigera konstanten till att vara milj\u00f6specifik f\u00f6r att st\u00e4lla in denna konstants v\u00e4rde med hj\u00e4lp av en importanpassningsfil. 
APNX-2-4053-011=Fel uppstod vid f\u00f6rs\u00f6k att j\u00e4mf\u00f6ra alla paketdatatyper med deras befintliga typer i m\u00e5lsystemet. Alla paketdatatyper r\u00e4knas som \u00e4ndrade. Detaljer\: {0}
APNX-2-4053-012=Posttypen "{0}" [id\={1}, uuid\={2}] kan ha \u00e5tg\u00e4rdsidentifierare som \u00e4r i konflikt med varandra. Vid import skriver detta objekt \u00f6ver \u00e4ndringar som har gjorts i posttypen i m\u00e5lmilj\u00f6n.
APNX-2-4053-013=Posttypen "{0}" [id\={1}, uuid\={2}] kan ha identifierare f\u00f6r anv\u00e4ndarfilter som \u00e4r i konflikt med varandra. Vid import skriver detta objekt \u00f6ver \u00e4ndringar som har gjorts i posttypen i m\u00e5lmilj\u00f6n.
APNX-2-4053-014=Posttypen "{0}" [id\={1}, uuid\={2}] kan ha identifierare f\u00f6r \u00e5tg\u00e4rds- och anv\u00e4ndarfilter som \u00e4r i konflikt med varandra. Vid import skriver detta objekt \u00f6ver \u00e4ndringar som har gjorts i posttypen i m\u00e5lmilj\u00f6n.
APNX-2-4053-015=Denna inst\u00e4llning \u00e4r inaktuell och p\u00e5verkar inte milj\u00f6n. Konfiguration av direkt distribution ska hanteras p\u00e5 sidan Infrastruktur.
APNX-2-4054-000=Datak\u00e4llan [{0}] kan inte n\u00e5s eller s\u00e5 \u00e4r dess konfiguration ogiltig. Detaljuppgifter\: \ufeff{1}
APNX-2-4055-000=En annotering om mappning av typ \u00e4r ogiltig\: \ufeff{0}
APNX-2-4055-001=S\u00e4kerhet p\u00e5 postniv\u00e5 kan bara aktiveras f\u00f6r enheter som har en prim\u00e4rnyckel. Typen {0} ({1}) \u00e4r skyddad men har ingen prim\u00e4rnyckel.
APNX-2-4055-002=En annotering om mappning av s\u00e4kerhetstyp \u00e4r ogiltig\: \ufeff{0}
APNX-2-4056-000=Datak\u00e4llans schema st\u00e4mmer inte \u00f6verens med typmappningarna\: \ufeff{0}
APNX-2-4057-000=Ange en licens.
APNX-2-4164-001=Fr\u00e5geregelns namn saknas
APNX-2-4164-002=M\u00e5lmapp f\u00f6r fr\u00e5geregel saknas (regel\: [{0}])
APNX-2-4164-003=Fr\u00e5geregeln saknar enhet (regel\: [{0}])
APNX-2-4164-004=Ogiltigt namn p\u00e5 fr\u00e5geregel (namn\: [{0}])
APNX-2-4164-011=M\u00e5ldatalager finns inte (regel\: [{0}])
APNX-2-4164-012=M\u00e5lenheten finns inte (regel\: [{0}])
APNX-2-4164-013=M\u00e5lenheten \u00e4r inte publicerad (regel\: [{0}])
APNX-2-4164-014=Beh\u00f6righetsfel uppstod n\u00e4r enhetsdefinition skulle h\u00e4mtas (regel\: [{0}])
APNX-2-4164-015=M\u00e5lenheten saknar associerad typ (regel\: [{0}], enhet\: [{1}])
APNX-2-4164-021=Saknar namn f\u00f6r regelparameter (regel\: [{0}], parameter\: [{1}])
APNX-2-4164-022=Typ f\u00f6r regelparameter saknas (regel\: [{0}], parameter\: [{1}])
APNX-2-4164-023=Typ av regelparameter som inte st\u00f6ds (regel\: [{0}]; parameter\: [{1}]; ogiltig typ\: [{2}])
APNX-2-4164-024=Ogiltigt namn p\u00e5 regelparameter (regel\: [{0}], parameter\: [{1}])
APNX-2-4164-025=Namn p\u00e5 regelparameter \u00e4r inte unikt (regel\: [{0}], parameter\: [{1}])
APNX-2-4164-031=F\u00e4lt f\u00f6r villkor saknas (regel\: [{0}], filter\: [{1}], filterdefinition\: [{2}])
APNX-2-4164-032=Villkor [{1}] refererar till en ogiltig underegenskap f\u00f6r enheten [{2}] (regel\: [{0}], s\u00f6kv\u00e4g\: [{3}])
APNX-2-4164-033=Det g\u00e5r inte att verifiera f\u00e4lts\u00f6kv\u00e4gen f\u00f6r villkoret [{1}] (regel\: [{0}], s\u00f6kv\u00e4g\: [{2}])
APNX-2-4164-034=Operator f\u00f6r villkor saknas [{1}] (regel\: [{0}], filterdefinition\: [{2}])
APNX-2-4164-035=Villkoret saknar ett obligatoriskt j\u00e4mf\u00f6relsev\u00e4rde (regel\: [{0}], filter\: [{1}], filterdefinition\: [{2}])
APNX-2-4164-036=V\u00e4rde f\u00f6r villkorsj\u00e4mf\u00f6relse \u00e4r ogiltigt (regel\: [{0}], filter\: [{1}], typ\: [{2}], ogiltigt v\u00e4rde\: [{3}])
APNX-2-4164-037=Villkor refererar till ok\u00e4nd regelparameter [{3}] (regel\: [{0}], filter [{1}], filterdefinition\: [{2}])
APNX-2-4164-038=Uttryck f\u00f6r villkorsj\u00e4mf\u00f6relse \u00e4r ogiltigt (regel\: [{0}], filter\: [{1}], typ\: [{2}], ogiltigt uttryck\: [{3}])
APNX-2-4164-039=Villkorstyp matchar inte motsvarande enhetsf\u00e4lttyp (regel\: [{0}], filter\: [{1}], s\u00f6kv\u00e4g\: [{2}], f\u00f6rv\u00e4ntad typ\: [{3}], faktisk typ\: [{4}])
APNX-2-4164-040=Villkorsoperator st\u00f6ds inte f\u00f6r f\u00e4lttyp (regel\: [{0}], filter\: [{1}], operator\: [{2}], f\u00e4lttyp\: [{3}])
APNX-2-4164-041=Villkorsoperator kan inte verifieras mot f\u00e4lttyp (regel\: [{0}], filter\: [{1}], operator\: [{2}], s\u00f6kv\u00e4g\: [{3}])
APNX-2-4164-042=Villkorstyp matchar inte motsvarande indatatyp (regel\: [{0}], filter\: [{1}], indata\: [{2}], f\u00f6rv\u00e4ntad typ\: [{3}], faktisk typ\: [{4}])
APNX-2-4164-043=F\u00e4lt f\u00f6r ordningsbegr\u00e4nsning saknas (regel\: [{0}], ordningsbegr\u00e4nsning\: {1}])
APNX-2-4164-044=Sorteringsbegr\u00e4nsning [{1}] h\u00e4nvisar till en enhets ogiltiga underegenskap [{2}] (Regel\: [{0}], s\u00f6kv\u00e4g\: [{3}])
APNX-2-4164-045=Det g\u00e5r inte att verifiera f\u00e4lts\u00f6kv\u00e4gen f\u00f6r sorteringsbegr\u00e4nsningen [{1}] (regel\: [{0}], s\u00f6kv\u00e4g\: [{2}])
APNX-2-4164-046=Sorteringsbegr\u00e4nsningstyp matchar inte motsvarande enhetsf\u00e4lttyp (Regel\: [{0}], sorteringsbegr\u00e4nsning\: [{1}], s\u00f6kv\u00e4g\: [{2}], f\u00f6rv\u00e4ntad typ\: [{3}], faktisk typ\: [{4}])
APNX-2-4164-047=Sorteringsbegr\u00e4nsning [{1}] \u00e4r ogiltig. Fr\u00e5geresultat kan inte sorteras efter f\u00e4lt av kapslade multiplar. (Regel\: [{0}], s\u00f6kv\u00e4g\: [{2}])
APNX-2-4164-048=Ett fel uppstod n\u00e4r en mapp f\u00f6r en fr\u00e5geregel skulle tas hittas (regel\: [{0}], mapp-ID\: [{1}], fel\: [{2}])
APNX-2-4164-049=Platsen som valts f\u00f6r att skapa fr\u00e5geregeln \u00e4r ogiltig eller har tagits bort.
APNX-2-4164-050=En funktion med namnet [{0}] finns redan
APNX-2-4190-001=Du har inte tillr\u00e4cklig beh\u00f6righet f\u00f6r att konfigurera denna smarta tj\u00e4nst.
APNX-2-4191-001=Du har inte tillr\u00e4cklig beh\u00f6righet f\u00f6r att konfigurera denna smarta tj\u00e4nst.
APNX-2-4191-002=Anv\u00e4ndaren [{0}] har inte tillr\u00e4cklig beh\u00f6righet f\u00f6r att konfigurera en Call Web Service-smarttj\u00e4nst.
APNX-2-4192-000=Ogiltigt uttryck\: {0}.
APNX-2-4193-000=JPA-annoteringen "{0}" inneh\u00e5ller attributet "{1}" som tar en klass som v\u00e4rde. Detta attribut kommer att ignoreras.
APNX-2-4194-000=En eller flera JPA-annoteringar kanske inte har l\u00e4sts fr\u00e5n en datatypsklass. Verifiera att alla f\u00f6rv\u00e4ntade JPA-annoteringar \u00e4r n\u00e4rvarande genom att h\u00e4mta XSD\:er fr\u00e5n datatypsdesignern.
APNX-2-4195-000=Fel vid validering av k\u00e4lla f\u00f6r synkad posttyp {0}.
APNX-2-4195-001=Posttypen {0} kan inte synkas eftersom den inte har synkning aktiverad.
APNX-2-4195-002=Posttypen {0} kan inte synkas eftersom det inte gick att hitta k\u00e4lltabellen eller k\u00e4llobjektet.
APNX-2-4195-003=Posttypen {0} kan inte synkas eftersom dess postf\u00e4lt inte matchar f\u00e4lten i k\u00e4llan.
APNX-2-4195-004=Posttypen {0} kan inte synkas eftersom dess k\u00e4lla \u00f6verstiger max antal rader.
APNX-2-4195-005=Posttypen {0} kan inte synkas eftersom dess k\u00e4llfilter \u00e4r ogiltigt.
APNX-2-4195-006=Posttypen {0} kan inte synkas eftersom det inte gick att hitta k\u00e4lltabellen eller k\u00e4llobjektet. N\u00e4r de anslutna SQL-skripten k\u00f6rs synkas posttypen om det inte finns n\u00e5gra felmatchningar i schema.
APNX-2-4195-007=Posttypen {0} kan inte synkas eftersom det inte gick att hitta k\u00e4lltabellen eller k\u00e4llobjektet. Om datalagret {1} publiceras under distribution och det inte finns n\u00e5gra felmatchningar i schema kommer posttypen att synkas.
APNX-2-4195-008=Posttypen {0} kan inte synkas eftersom det inte gick att hitta k\u00e4lltabellen eller k\u00e4llobjektet. Om alla datalager publiceras under distribution och det inte finns n\u00e5gra felmatchningar i schema kommer posttypen att synkas.
APNX-2-4195-009=Posttypen {0} kan inte synkas eftersom dess postf\u00e4lt inte matchar f\u00e4lten i k\u00e4llan. N\u00e4r de anslutna SQL-skripten k\u00f6rs synkas posttypen om det inte finns n\u00e5gra felmatchningar i schema.
APNX-2-4195-010=Posttypen {0} kan inte synkas eftersom dess postf\u00e4lt inte matchar f\u00e4lten i k\u00e4llan. Om datalagret {1} publiceras under distribution och det inte finns n\u00e5gra felmatchningar i schema kommer posttypen att synkas.
APNX-2-4195-011=Posttypen {0} kan inte synkas eftersom dess postf\u00e4lt inte matchar f\u00e4lten i k\u00e4llan. Om alla datalager publiceras under distribution och det inte finns n\u00e5gra felmatchningar i schema kommer posttypen att synkas.
APNX-2-4195-012=K\u00e4llposttypen "{0}" kan inte verifieras f\u00f6rr\u00e4n dess k\u00e4llobjekt "{1}" skapas under denna distribution. N\u00e4r posttypens anslutna system har importerats och verifierats synkas posttypen om det inte finns n\u00e5gra felmatchningar i schema. Visa synkningsstatus i synkhistoriken f\u00f6r den importerade posttypen.
APNX-2-4196-000=Det uppstod ett ov\u00e4ntat fel. Formul\u00e4ret kan inte skickas.
APNX-2-4196-001=Den angivna m\u00e5lmappen \u00e4r ogiltig.
APNX-2-4196-002=Du har inte tillr\u00e4cklig beh\u00f6righet f\u00f6r att \u00f6verf\u00f6ra en fil till den angivna mappen.
APNX-2-4196-003=Det angivna m\u00e5ldokumentet \u00e4r ogiltigt.
APNX-2-4196-004=Filen m\u00e5ste ha samma filtill\u00e4gg som den tidigare versionen\: \u200e{0}\u200e.
APNX-2-4196-005=Du har inte tillr\u00e4cklig beh\u00f6righet f\u00f6r att skapa en ny version.
APNX-2-4196-006=Den h\u00e4r filen \u00e4r tom.
APNX-2-4196-007=Den uppladdade filen finns inte.
